DS107+

執屋搵到隻遠古時代產物,睇官網只可去到DSM3.1,請問仲有冇其他firmware?

回覆 1# 必思

官方話最多只支援到10系列
好似係

(Sent from HKEPC iPhone app)

TOP

seems no way.
因為冇下一代 (08,09 series) 用107+ 既CPU
反而107就可以 unofficially upgrade 到 dsm4

TOP